export * as dynamo from './dynamo'
export * as s3 from './s3'
export * as sqs from './sqs'
export * as lambda from './lambda'
export * as sns from './sns'
export * as secretsManager from './secrets'
export * as ses from './ses'
export * as kms from './kms'
export * as cloudwatch from './cloudwatch'
export * as apigateway from './api-gateway'
export * as batch from './batch'
